Archive

Is Splunk Add-on for Salesforce V 2.0.0 compatible with CIM 4.12.0?

New Member

Is Splunk Add-on for Salesforce V 2.0.0 compatible with CIM 4.12.0? It is stated that is compatible with CIM 4.11. Can we assumed it is compatible with CIM 4.11 or higher?

Tags (1)
0 Karma

Communicator

Yes..it's compatible with all CIM 4.x versions

0 Karma

Communicator

Yes it's compatible with all CIM 4.x(4.0 to 4.12.0) versions..Please see the above screenshot.

0 Karma
Don’t Miss Global Splunk
User Groups Week!

Free LIVE events worldwide 2/8-2/12
Connect, learn, and collect rad prizes and swag!